/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
html, body {
	overflow-x: hidden;
}
a {
	color: #bbc400;	
}

span.lime-text {
	color: #bbc400;
}

.elementor-location-footer a {
	color: #fff;
	transition: color .3s ease-in-out;
}
.elementor-location-footer a:hover {
	color: #bbc400;
}

section.landing-page-centre-content {
	margin-top: calc(50vh);
	transform: translatey(-50%);
}

.animated-button .elementor-button {
    flex-basis: auto;
    position: relative;
    margin-top:20px;
}
.animated-button a {
	background: none;
}
.animated-button .elementor-button-text {
	margin-left: 24px;
	margin-top: -6px;
	z-index :1;
	font-size: 16px;
	color: #bbc400;
	background: none;
	transition: color .3s ease-in-out;
}
.animated-button.white .elementor-button-text {
	color: #ffffff;
}
.animated-button .elementor-button::before {
    z-index: 0;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 44px;
    background-color: #bbc400;
    background-image: url(/wp-content/uploads/2022/06/arrow-right-white.svg);
    background-size: 12.5px 20px;
    background-repeat: no-repeat;
    background-position-x: 16.5px;
    background-position-y: center;
    width: 44px;
    color: #fff;
    font-size: 36px;
    transition: all .3s ease-in-out !important;
	transition-delay: 0;
}
.animated-button.white .elementor-button::before {
	background-color: #ffffff;
	background-image: url(/wp-content/uploads/2022/06/arrow-right-lime.svg);
}
.animated-button:hover .elementor-button-text {
	color: #fff;
}
.animated-button.white:hover .elementor-button-text {
	color: #bbc400;
}
.animated-button .elementor-button:hover::before {
    width: 100%;
    background-position-x: 22px;
}
.arrowed-two-column-nav-list nav ul li {
    width: 50%;
    background-image: url(/wp-content/uploads/2022/06/Arrow.svg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    padding-top: 2px;
    transition: background-position .3s ease-in-out, background-size .2s ease-in-out;
    background-size: 14px;
}
.arrowed-two-column-nav-list nav ul li:hover {
    background-position: 4px center;
    background-size: 18px;
}

.insta-gallery-profile {
	display: none !important;
}
.insta-gallery-feed .insta-gallery-list .insta-gallery-item .insta-gallery-icon {
	font-size: 24px !important;
	font-weight: 700 !important;
}
.insta-gallery-feed .insta-gallery-list .insta-gallery-item .insta-gallery-icon.qligg-icon-instagram {
	top: 0 !important;
	bottom: initial !important;
}
.insta-gallery-feed .swiper-container {
	padding-bottom: 80px;
}
.insta-gallery-feed[data-feed_layout="carousel"] .swiper-button-prev {
	top: calc(100% - 40px) !important;
	height: 24px !important;
	width: 36px;
    background-image: url(/wp-content/uploads/2022/06/pointed-arrow-left-green.svg) !important;
    background-repeat: no-repeat;
    background-size: contain;
    transition: transform .3s ease-in-out;
}
.qligg-icon-next::before, .qligg-icon-prev::before {
	content:'' !important;
}
.insta-gallery-feed[data-feed_layout="carousel"] .swiper-button-prev:hover, .insta-gallery-feed[data-feed_layout="carousel"] .swiper-button-next:hover {
	background-color:initial !important;
}
.insta-gallery-feed[data-feed_layout="carousel"] .swiper-button-next {
	top: calc(100% - 55px) !important;
	height: 24px !important;
	right: initial !important;
	left: 20px;
	width: 36px;
    background-image: url(/wp-content/uploads/2022/06/pointed-arrow-right-green.svg) !important;
    background-repeat: no-repeat;
    background-size: contain;
    transition: transform .3s ease-in-out;
} 
.insta-gallery-feed[data-feed_layout="carousel"] .swiper-button-next:hover, .insta-gallery-feed[data-feed_layout="carousel"] .swiper-button-prev:hover  {
	transform: scale(1.2);
}

.related-pages ul {
	margin-top: 15px;
	padding-left: 0;
}
.related-pages ul li {
	list-style:none;
/*	width: 24%; */
	display: inline-block;
	padding-left: 30px;
	background-image:url(/wp-content/uploads/2022/06/arrow-right-lime.svg);
	background-repeat: no-repeat;
	background-position:left center;
	margin-bottom: 48px;
	margin-right: 70px;
}
.related-pages ul li a {
	font-family: Montserrat, sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #6a6a6a;
}
@media (max-width: 767px) {
	
	.related-pages ul {
		margin-top: 0;
	}
	.related-pages ul li {
		width: 100%;
		margin-bottom: 20px;
	}
}

.full-screen-slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: auto;
	z-index: 0;
	transition: opacity 1s ease-in-out;
	opacity: 0;
	
}
.full-screen-slide.slide-visible {
	opacity: 1;
	z-index: 1;
}
.full-screen-slide nav ul {
	list-style: none;
	padding: 0;
	margin-bottom: 30px;
}
.full-screen-slide nav ul li {
	display: inline-block;
	margin-right: 30px;
}
.full-screen-slide nav ul li a {
	color: #fff;
	font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
	position: relative;
}
.full-screen-slide nav ul li a:after {
	content: '';
	position:absolute;
	bottom: -15px;
	left: 0;
	height: 3px;
	width: 0;
	background: #fff;
	transition: width .3s ease-in-out;
}
.full-screen-slide nav ul li:hover a:after, .full-screen-slide nav ul li.slide-active a:after {
	width: 100%;
}

.arrowed-two-column-nav-list {background-color:rgba(255,255,255,0);}

@media (max-width: 767px) {
	.full-screen-slide nav ul li {
		margin-right: 30px;
	}
	.full-screen-slide nav ul li a {
		font-size: 14px;
		font-weight: 600;
	}
	#servicesmenu {
		margin: 50px 10px 10px 10px !important;
		padding: 20px;
		background-color: rgba(255,255,255,0.7);
	}
	#servicesmenu .elementor-widget-container {
		margin-top: 0px;
		background-color: rgba(255,255,255,0) !important;
	}
	
	#ourworkgal .elementor-col-50 {width: 100%}
	#ourworkgal h2 {font-size:28px; line-height: 32px}
	#testimonialsh2 {text-shadow: 2px 2px rgba(0,0,0,0.6);}
	.greenongreen {color: #6a6a6a !important}
	
	.elementor-element-35f805d h2 {text-shadow: 1px 1px rgba(0,0,0,0.6);}
	.casestudiestxt {display: none !important}
	
	.arrowed-two-column-nav-list {background-color:rgba(255,255,255,0.5);}
}

@media (min-width: 768px) {
	#servicesmenu, #servicesmenu .elementor-widget-container {
		background-color: rgba(255,255,255,0) !important;
	}
}

@media (max-width: 480px) {
	.full-screen-slide nav ul li {
		display: block;
		margin-bottom: 15px;
	}
	.full-screen-slide nav ul li a {
		font-size: 14px;
		font-weight: 600;
	}
	.full-screen-slide nav ul li a:after {
		bottom: -10px;
	}

}



@media screen and (max-width: 550px) {
	#servicesmenu .elementor-nav-menu li { width:100% !important;}
	#servicesmenu .elementor-nav-menu li a {padding: 0px 18px}		
	
}

@media screen and (max-width: 769px) {
	.home .eihe-caption {padding:110px 5px 30px 5px !important}
	.home .eihe-caption p {color: transparent !important; display: none !important}
	.home .animated-button {text-align: left !important; margin-top: 20px !important;}
	.home .animated-button .elementor-button-text, .page-id-440 .animated-button .elementor-button-text{margin-top:-12px !important; text-align: left !important;}
	
	.caseStudies .elementor-size-lg {padding:15px 0 15px 40px; width:100%}
	.animated-button .elementor-button-text {margin-left:7px; padding-top:10px}
}

.caseStudies .elementor-background-overlay {
	width:0% !important;
   	opacity:1 !important; 
    overflow:hidden;
	-webkit-transition: width 200ms ease-in, opacity 0.4s ease-out !important;
    -moz-transition: width 200ms ease-in, opacity 0.4s ease-out !important;
    -o-transition: width 200ms ease-in, opacity 0.4s ease-out !important;
    transition: width 200ms ease-in, opacity 0.4s ease-out !important;
	background-color:rgb(106,106,106);
	filter: brightness(1) contrast(1);
}

.caseStudies:hover .elementor-background-overlay { 
	opacity:1 !important;
    width:100% !important;
}
.elementor-1232 .elementor-element.elementor-element-730b268 {position:absolute !important; top:0px !important; }
.eicon-share-arrow {display: none !important; }
#services {margin-top:250px; margin-bottom:100px}